.14 {
	font-family: "宋体";font-size: 14px; font-style: normal;color: #000000; WORD-SPACING: 0pt; LINE-HEIGHT: 20px;LETTER-SPACING: 0pt
}
.buttoncolor {
	BORDER-TOP: #ffa55b 3px solid; FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: #ff7300; COLOR: #fff; LINE-HEIGHT: normal; FONT-STYLE: normal; HEIGHT: 25px; TEXT-ALIGN: center; FONT-VARIANT: normal
}
.16 {
	font-family: "宋体";font-size: 16px;font-style: normal;color: #000000;LINE-HEIGHT: 24px;
}
A:link {
	COLOR: #000000; FONT-STYLE: normal; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; FONT-STYLE: normal; TEXT-DECORATION: none
}
A:hover {
	COLOR: #5AAEFF; FONT-STYLE: normal; TEXT-DECORATION: none
}
.7 {
	font-size: 7px;
}
.5 {
	font-size: 5px;
}
.topborder {
	BORDER-RIGHT: #ff7300 1px solid; BORDER-TOP: #ff7300 1px solid; FONT-WEIGHT: bold; BORDER-LEFT: #ff7300 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #ff7300 3px solid; HEIGHT: 31px; TEXT-ALIGN: center;font-size: 14px;
}
.topborder1 {
	BORDER-RIGHT:none; BORDER-TOP:none; BORDER-LEFT:none; PADDING-TOP: 2px; BORDER-BOTTOM: #FFF 2px solid; HEIGHT: 31px; TEXT-ALIGN: left;font-size: 14px;LINE-HEIGHT: 23px;
}
A:link {
	COLOR: #000000; FONT-STYLE: normal; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; FONT-STYLE: normal; TEXT-DECORATION: none
}
A:hover {
	COLOR: #FF6600; FONT-STYLE: normal; TEXT-DECORATION: none
}
.word {
	FONT-SIZE: 12px; WORD-SPACING: 0pt; LINE-HEIGHT: 16px; FONT-FAMILY: "宋体"; LETTER-SPACING: 0pt
}
A:link {
	COLOR: #000000; FONT-STYLE: normal; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; FONT-STYLE: normal; TEXT-DECORATION: none
}
A:hover {
	COLOR: #FF6600; FONT-STYLE: normal; TEXT-DECORATION: none
}
.wordw {
	FONT-SIZE: 12px; WORD-SPACING: 0pt; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; LETTER-SPACING: 0pt
}
.wordwl1 {
	FONT-SIZE: 12px; WORD-SPACING: 0pt; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; LETTER-SPACING: 0pt
}
A.wordwl1:link {
	COLOR: #000000; FONT-STYLE: normal; TEXT-DECORATION: underline
}
A.wordwl1:visited {
	COLOR: #000000; FONT-STYLE: normal; TEXT-DECORATION: underline
}
A.wordwl1:hover {
	COLOR: #FF6600; FONT-STYLE: normal; TEXT-DECORATION: underline
}
.wordunder {
	FONT-SIZE: 12px; WORD-SPACING: 0pt; LINE-HEIGHT: 16px; FONT-FAMILY: "宋体"; text-decoration: underline;LETTER-SPACING: 0pt 
}
A.wordunder:link {
	COLOR: #000000; FONT-STYLE: normal; TEXT-DECORATION: underline
}
A.wordunder:visited {
	COLOR: #000000; FONT-STYLE: normal; TEXT-DECORATION: underline
}
A.wordunder:hover {
	COLOR: #5AAEFF; FONT-STYLE: normal; TEXT-DECORATION: underline
}
.wordtitle {
	FONT-SIZE: 12px; WORD-SPACING: 0pt; LINE-HEIGHT: 16px; FONT-FAMILY: "宋体"; LETTER-SPACING: 0.5pt
}
.word2 {
	FONT-SIZE: 12px; WORD-SPACING: 0pt; LINE-HEIGHT: 16px; FONT-FAMILY: "宋体"; LETTER-SPACING: 0pt
}
A.word2:link {
	COLOR: #000000; FONT-STYLE: normal; TEXT-DECORATION: underline
}
A.word2:visited {
	COLOR: #999999; FONT-STYLE: normal; TEXT-DECORATION: underline
}
A.word2:hover {
	COLOR: #5AAEFF; FONT-STYLE: normal; TEXT-DECORATION: underline
}
.wordline {
	FONT-SIZE: 12px; WORD-SPACING: 0pt; LINE-HEIGHT: 16px; FONT-FAMILY: "宋体"; LETTER-SPACING: 0pt
}
A.wordline:link {
	COLOR: #000000; FONT-STYLE: normal; TEXT-DECORATION: underline
}
A.wordline:visited {
	COLOR: #000000; FONT-STYLE: normal; TEXT-DECORATION: underline
}
A.wordline:hover {
	COLOR: #5AAEFF; FONT-STYLE: normal; TEXT-DECORATION: underline
}
.wordleft {
	FONT-SIZE: 12px; WORD-SPACING: 0pt; LINE-HEIGHT: 16px; FONT-FAMILY: "宋体"; LETTER-SPACING: 0pt
}
A.wordleft:link {
	COLOR: #000000; FONT-STYLE: normal; TEXT-DECORATION: underline
}
A.wordleft:visited {
	COLOR: #000000; FONT-STYLE: normal; TEXT-DECORATION: underline
}
A.wordleft:hover {
	COLOR: #5AAEFF; FONT-STYLE: normal; TEXT-DECORATION: underline
}
.input {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 9px; BORDER-LEFT: #000000 1px solid; COLOR: #333333; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: "宋体"; FONT-SIZE: 12px; BACKGROUND-COLOR: #FFFFFF
}
.border {
	BORDER-RIGHT: #ff7300 1px solid; BORDER-TOP: #ff7300 1px solid; FONT-WEIGHT: bold; BACKGROUND: #ff7300; BORDER-LEFT: #ff7300 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #ff7300 3px solid; HEIGHT: 31px; TEXT-ALIGN: center
}
.form {
	BACKGROUND-COLOR: #f8f8f8; BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; COLOR: #000000; FONT-SIZE: 12px
}
.wordtext {
	FONT-SIZE: 9px; LINE-HEIGHT: 12.5px; FONT-FAMILY: "宋体"; LETTER-SPACING: 0.5px
}

A.big16:link {
	COLOR: #0033FF; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.big16:visited {
	COLOR: #0033FF; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.big16:hover {
	COLOR: #000000; FONT-STYLE: normal; TEXT-DECORATION: none
}

A.texts:active {
	COLOR: #333333; FONT-STYLE: normal; TEXT-DECORATION: none
}

A.texts:active {
	COLOR: #333333; FONT-STYLE: normal; TEXT-DECORATION: none
}
.big {
	FONT-SIZE: 14px; WORD-SPACING: 0px; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; LETTER-SPACING: 0.5px
}
A.big:link {
	COLOR: #000000; FONT-STYLE: normal; TEXT-DECORATION: underline
}
A.big:visited {
	COLOR: #000000; FONT-STYLE: normal; TEXT-DECORATION: underline
}
A.big:hover {
	COLOR: #FFFFFF; FONT-STYLE: normal; TEXT-DECORATION: underline
}
A.big:active {
	COLOR: #FFFFFF; FONT-STYLE: normal; TEXT-DECORATION: underline
}
.table {
 width: 558px;
 margin: 10px 0 0;
 border-top: 1px solid #b0b0b0;
 border-bottom: 1px solid #b0b0b0;
 font-size:14px;
}
.table th {
 width: 30%;
 padding: 4px 0;
 border-bottom: 1px solid #e5e5e5;
 text-align: left;
}
.table td {
 border-bottom: 1px solid #e5e5e5;
}
.table .last-child,.table .last-child{
 border: none;
}

